[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] VFS Patch for 2.4.10 ?



no you don't need
it would be a misstake to apply any other patches from PATCHES after appling the
generated lvm-1.0.1-rc3-2.4.10.patch



Aman Shahi wrote:


Hi,

I am trying to build a 2.4.10 kernel with
lvm-1.0.1-rc3. After applying the
lvm-1.0.1-rc3-2.4.10.patch, do I need to apply
the VFS patch ? If so, then do I apply the
linux-2.4.9-VFS-lock.patch ?

regards,
Aman Shahi.

__________________________________________________
Do You Yahoo!?
Listen to your Yahoo! Mail messages from any phone.
http://phone.yahoo.com

_______________________________________________
linux-lvm mailing list
linux-lvm sistina com
http://lists.sistina.com/mailman/listinfo/linux-lvm
read the LVM HOW-TO at http://www.sistina.com/lvm/Pages/howto.html






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]